/* root rules */
:root{
	font-size: 20px;
}
body{
    margin: 0;
    font-family: BeforeBreakfast;
    font-size: 1rem;
}
a {
    color: #6A8768;
}
a:hover {
    color: #333;
}
/* Font */
@font-face {
    font-family: BeforeBreakfast;
    src: url('https://libertylanebooks.com/wp-content/themes/libertylane/fonts/BeforeBreakfast-Regular.ttf');
    font-weight: normal;
  }
@font-face {
    font-family: InterstateCompressedBold;
    src: url('https://libertylanebooks.com/wp-content/themes/libertylane/fonts/Interstate Compressed Bold.otf');
    font-weight: bold;
  }
/* Default styles - Mobile */
/* Columns */
.col-centered{
    display: block;
    text-align: center;
    float: none;
    /* margin: 0 auto; */
}
.cust-grid{
    display: flex;
    justify-content: center;
    flex-flow:row wrap;
    }
    
.cust-grid-col{
    float:none; 
    }
/* Header section */

.logo-box {
    width: 100%;
    height: 230px;
}

/* Nav section */

.nav-section{
    width: 80%;
    margin: 0 auto;
}
.navbar-nav {
    width: 100%;
    justify-content: space-around;

}
.navbar-nav > li {
    /* background: gray; */
/*     padding: 0 30px; */
    font-family: InterstateCompressedBold;
    font-size: 19px;
    width: 150px;
    text-align: center;
	margin: 0 10px;
}
.navbar-dark .navbar-nav .nav-link{
    color: white !important; 
}
.navbar-dark .navbar-nav .nav-link:hover, .navbar-dark .navbar-nav .nav-link:focus, .navbar-dark .navbar-nav .nav-link:active{
   color: #6A8768 !important; 
}
.navbar-toggler{
    background-color: #6A8768;
	order: 1;
}
.navbar-dark .navbar-toggler{
    color: rgba(148, 8, 8, 0.75);
    border-color: none;
}
.navbar{
    top: -60px;
	flex-direction: column;
}
.navbar-collapse{
    order: 2;
}
/* Footer */
.social-box {
    text-align: center;
    padding-bottom: 20px;
    width: 80%;
    display: flex;
    justify-content: space-between;
    margin: 0 auto;
}
/* Quote section */

.section-quote{
    /* height:200px; */
    background: #c43139; 
    margin-top: 20px;
    padding: 30px;
    text-align: center
}
.section-quote > div{
    padding: 15px 0;
    text-align: center;
}
.quote-text{
    color: white;
}
.center-box{
    width: 90%;
    /* background: blue; */
    margin: 0 auto;
}
.quote-wrapper{
    color: white;
    font-size: 1rem;
}
.quote-center-box{
    width: 90%;
    margin: 0 auto;
}
/* General rules */
.content-box{
    width: 90%;
    background: red;
}
.center-box > h1 {
    text-align: center;
}
.preorder-text > p {
    font-size: 1.2rem;
}
.section-q1{
    background: red;
}
/* Pre order section */
.preorder-box{
    width: 100%;
    height: 230px;
    margin: 30px 0;
}
.widget_text {
    font-size: 1.2rem;;
}
.preorder-text{
    color: rgb(10, 10, 10);
}
.section-preorder{
    padding: 25px 0;  
}
/* Buttons */
.order-btn {
    font-family: InterstateCompressedBold;
    font-size: 1.6rem;
    letter-spacing: 2px;
    padding: 10px 30px ;
    border-radius: 12px 12px;
    background: #f04124;
    color: white;
    margin: 30px 0; 
}
.order-btn:hover{
    background: black;
}
/* Form */
.wpcf7-form {
    padding: 20px 10px;
    text-align: center;
}
.wpcf7 .wpcf7-form .wpcf7-submit, .wpcf7 .wpcf7-form .btn-large, .wpcf7 .wpcf7-form .btn {
    background-color: #6A8768 !important;
    margin: 0 auto;
}
/* Gallery section */

.gallery-box{
    width: 100%;
/*     border: 2px solid black; */
    float: right;
    margin-top: 30px;
}
.section-home-gallery{
    padding: 30px 0;
}
.copy-text{
    color: black;
    font-weight: bold;
}
.title-box{
    width: 100%;
    height: 50px;
    margin-bottom: 50px;
}
.side-image-box{
    width: 100%;
    height: 400px;
}
.section-footer{
    height: 60px;
}
/* Pages */
.title-text{
    color: black;
}
/*Activities */
.activities-block{
    height: 300px;
    margin-bottom: 30px;
}
.custom-cols{
    background: #DBDAD8;
}
.activities-row{
    padding: 30px 0; 
}
.bottom-image-col{
    order: 2;
}
.section-activities-list{
    order: 1;
}
/* Characters */
.charac-block{
    height: 250px;
    background: #202020;
    margin-bottom: 10px;
    border: 15px solid white; 
    box-shadow: 1px 1px 8px #b8b8b8;
    box-shadow: 1px 1px 3px #b8b8b8;
    background-color: #DBDAD8 !important;
}
.charac-name{
    font-weight: 600;
    text-align: center;
}
.charac-name > p {
    font-size: 1.4rem;
}
/* Books */
.books-block{
    height: 300px;
    margin-bottom: 10px;
}
/* Contact */
.contact-block{
    background: #fbfbfb;
    margin-bottom: 30px;
    display: flex;
    justify-content: center;
}
.ll-contact-form {
    color: wheat;
}
/* Bootstrap hover effects */
.hovereffect {
    width: 100%;
    height: 100%;
    float: left;
    overflow: hidden;
    position: relative;
    text-align: center;
    cursor: pointer;
  }
  
  .hovereffect .overlay {
    position: absolute;
    overflow: hidden;
    width: 90%;
    height: 92%;
    left: 5%;
    top: 0%;
    border-bottom: 1px solid #FFF;
    border-top: 1px solid #FFF;
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
    -webkit-transform: scale(0,1);
    -ms-transform: scale(0,1);
    transform: scale(0,1);
    cursor: pointer;
  }
  
  .hovereffect:hover .overlay {
    opacity: 1;
    filter: alpha(opacity=100);
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
  }
  
  .hovereffect img {
    display: block;
    position: relative;
    -webkit-transition: all 0.35s;
    transition: all 0.35s;
  }
  
  .hovereffect:hover img {
    filter: url('data:image/svg+xml;charset=utf-8,<svg xmlns="http://www.w3.org/2000/svg"><filter id="filter"><feComponentTransfer color-interpolation-filters="sRGB"><feFuncR type="linear" slope="0.6" /><feFuncG type="linear" slope="0.6" /><feFuncB type="linear" slope="0.6" /></feComponentTransfer></filter></svg>#filter');
    filter: brightness(0.6);
    -webkit-filter: brightness(0.6);
  }
  
  .hovereffect h2 {
    text-transform: uppercase;
    text-align: center;
    position: relative;
    font-size: 17px;
    background-color: transparent;
    color: white;
    padding: 1em 0;
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
    -webkit-transform: translate3d(0,-100%,0);
    transform: translate3d(0,-100%,0);
  }
  
  .hovereffect a, .hovereffect p {
    color: wheat;
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
    -webkit-transform: translate3d(0,100%,0);
    transform: translate3d(0,100%,0);
  }
  
  .hovereffect:hover a, .hovereffect:hover p, .hovereffect:hover h2 {
    opacity: 1;
    filter: alpha(opacity=100);
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
  }
.overlay {
    background: rgba(62, 75, 66,0.8);
}
/* Large screens */

@media only screen  and (min-width: 768px){
    /* Navigation */
    .navbar{
        top: 0;
    }
    .logo-box{
        width: 100%;
        height: 330px;
    }
    .preorder-box {
        width: 100%;
        height: 350px;
        margin: 30px 0;
    }
    .center-box {
        margin: 0 auto;
    }
    /* Footer */
    .social-box {
        text-align: center;
        padding-bottom: 20px;
        width: 20%;
        display: flex;
        justify-content: space-between;
        margin: 0 auto;
    }
    /* Quote section */
    .section-quote {
        background: #c43139;
        margin-top: 0;
        padding: 30px;
        text-align: center;
    }
    .quote-center-box{
        width: 70%;
        margin: 0 auto;
    }
    /*Gallery */
    .gallery-box{
/*         border: 2px solid black; */
    }
    .side-image-box {
        width: 100%;
        height: 600px;
    }
    /* Activities */
 
    /* Characters */

    .books-block{
        margin-bottom: 100px;
    }

}
@media only screen and (min-width: 900px){
    .bottom-image-col{
        align-self: flex-end;
        order: 1;
    }
    .section-activities-list{
        order: 2;
    }
}